Subject: Ticket Assigned - refund issue 8416960968 and 8416981768
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Mar 2023 17:03:37 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund issue 8416960968 and 8416981768 Krishna Company                    Hi sir Still my amounts mentioned above are not credited back. Can you update me ?           08:43 PM, 08th Mar                   Mohammed                   Good evening Krishna, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           08:49 PM, 08th Mar                     Krishna Company                    [07/03, 20:33] Krishna Company: I didn't receive the refund for below 02 transactions [07/03, 20:34] Krishna Company: Your refund of KWD 23.75 for order 8416960968 is on its way & will be credited in 5-7 business days. [07/03, 20:34] Krishna Company: Your refund of KWD 8.75 for order 8416981768 is on its way & will be credited in 5-7 business days.           08:50 PM, 08th Mar                     Krishna Company                    I didn't receive the refund for 
 below 02 transactions           08:52 PM, 08th Mar                     Krishna Company                    Your refund of KWD 23.75 for order 8416960968 is on its way & will be credited in 5-7 business days.           08:52 PM, 08th Mar                     Krishna Company                    Your refund of KWD 8.75 for order 8416981768 is on its way & will be credited in 5-7 business days.           08:52 PM, 08th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:55 PM, 08th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:57 PM, 08th Mar                   Mohammed                   Is there anything else may I assist you?           08:57 PM, 08th Mar           
           Krishna Company                    Thanq           08:58 PM, 08th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.           09:02 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5814391